uuid: c06ecf98-1d47-4bc2-b61d-a85cda1d607f
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.product_banner
id: paragraph.product_banner.created
field_name: created
entity_type: paragraph
bundle: product_banner
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
